dlasq4.f(3)

NAME
dlasq4.f

SYNOPSIS

  Functions/Subroutines
subroutine dlasq4 (i0, n0, z, pp, n0in, dmin, dmin1, dmin2, dn, dn1, dn2, tau, ttype, g)
DLASQ4 computes an approximation to the smallest eigenvalue using values of d from the previous transform. Used by sbdsqr.

Author

Generated automatically by Doxygen for LAPACK from the source code.